(lp1
(lp2
I36
aI0
aI0
aI0
aa(lp3
I50
aI0
aI0
aI0
aa(lp4
I44
aI0
aI0
aI0
aa(lp5
I51
aI0
aI0
aI0
aa(lp6
I36
aI0
aI0
aI0
aa(lp7
I37
aI0
aI0
aI0
aa(lp8
I57
aI0
aI0
aI0
aa(lp9
I56
aI0
aI0
aI0
aa(lp10
I46
aI0
aI0
aI0
aa(lp11
I22
aI0
aI0
aI0
aa(lp12
I40
aI0
aI0
aI0
aa.